import Vue from 'vue'
import Vuex from 'vuex'

import appUser from './modules/appUser'
import goodscate from './modules/goodscate.js'

Vue.use(Vuex)

const store = new Vuex.Store({
	modules: {
		appUser,
		goodscate
	}
})

export default store